:markdown

  ### Hiring Process

  Applicants for this position can expect the hiring process to follow the order below. Please keep in mind that applicants can be declined from the position at any stage of the process. To learn more about someone who may be conducting the interview, find their job title on our team page.

  Qualified applicants receive a short technical prompt from our Global Recruiters
  The review process for this role can take a few days, check in with the Global recruiter at any point to learn the status of your application
  Selected candidates will be invited to schedule a 45min [screening call](/handbook/hiring/#screening-call) with our Global Recruiters
  Next, candidates will be invited to schedule a first technical interview with our Build Lead
  Successful candidates will be asked to provide 2-3 references
  Candidates will be invited to schedule a third interview with our VP of Engineering
  Finally, candidates will interview with our CEO
  Successful candidates will subsequently be made an offer via email
  Additional details about our process can be found on our [hiring page.](/handbook/hiring/)
